[Konsole] PSP 3004 Version 5.50 geht?

Dieses Thema im Forum "Gamer Support" wurde erstellt von Reell, 16. Dezember 2009 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 16. Dezember 2009
    PSP 3004 Version 5.50 geht?

    Hallo,

    habe mir eine PSP 3004 gekauft. Habe dann im Internet hier gelesen, dass es doch klappen könnte. Nun weiß ich noch nicht was ich alles brauche. Einfach per USB verbinden, der Anleitung nachgehen und dann klappt das?!?! Danke im Vorraus
     

  2. Anzeige
    Heute: Deals & Sale mit stark reduzierten Angeboten finden.
  3. #2 16. Dezember 2009
    Zuletzt von einem Moderator bearbeitet: 14. April 2017
    AW: PSP 3004 Version 5.50 geht?

    1. Was hast du für eine = SLIM / die Breite etc.
    2. Welches Board hat dein PSP
    3. Welchen DATA CODE hat deine PSP

    Mach einfach ein Bild wie hier ->

    [​IMG]

    gruß
    Fedja

    ach ich les grad Version 5.50 ?

    Kannste vergessen. Entweder wartest du 2/3/4/5 oder mehr Jahre ^^ evtl kommt da noch was.

    Aber du kannst deine PSP net flashen. die muss auf 5.03 sein.

    und zurück updaten geht net
     
  4. #3 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    wenns ne 3004 is ...dann ist es ja wohl eindeutig ne BRITE!!! :rolleyes:

    1. in deinem TuT, wo steht da bitte dass was gehen soll? schonmal alles durchgelesen?
    2. bei der FW mit der PSP, meines wissen nach: KEINE CHANCE!

    //mit nem Libtiff exploit könnte es gehen

    pS: mir fällt grad auf dass du keine ahnung von psp zeugs hast ^^
    also deine PSP hat zwar 5.50, aber das ist die normale Sony FW, und du brauchst ne CFW (costum firmware)
    und um die zu bekommen musste vorher nen downgrade machen ...is mir bisher aber unbekannt dass es mit der brite geht
     
  5. #4 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    xD ich weiß ich könnte es mir sparen zu fragen, aber sonst wärs zu kurz mein post.

    Yoah wie ich schon gesagt habe. Keine Chance, entweder zurück bringen oder verkaufen.

    Gruß
    Fedja
     
  6. #5 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Und warum steht das dann auf der Seite bei denen?!
     
  7. #6 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Er kann sie aber zurückbringen und mit viel glueck bekommt er dan eine die einen niedrigen firmware stand hat :D

    und zu der psp warum wollen den alle nur die 3004 haben und flashen ?
    die normale 2004 reihe ist auch wie die 3004 nur das die kein mikro hat aber quali und so ist doch gleich ^^ mein tipp kauf dir schon geflashte in einem internet shop oder in an & verkaufs buden ;)

    MfG albastyler
     
  8. #7 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Also könnte ich sie zurückkriegen?
     
  9. #8 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Sie ist leichter.

    Hat glaub mehr Pixel bzw die Farben sind etwas besser hab ich gehört.

    Weiß net. Es ist halt so ne Sache. Die alten Dinger bekommt man ja net mehr in den Geschäften, wie Saturn und co.

    Ich hab die neue, was heißt schon neu. Die 1 Jahr alte PSP 3004 und bin zufrieden.

    Kann alle Spiele und co spielen

    Gruß
    Fedja
     
  10. #9 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    @Reell: Hör auf zu spamen und lern Englisch!

    Und vorallem auch Lesen ...ich habe extra erklärt was dein TuT dort beinhalten.

    Viel Spaß beim Lernen!;)
     
  11. #10 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Aber du vergisst.

    Das Updat nur 1 Teil vom, wie flash ich sie am besten ist.

    Der wesentliche Punkt ist der DATA CODE + BOARD

    ;) was man sich selbst denken kann. Zu hoch für hen+gen (DATA CODE 9C) = Hohes Board = Nicht flashbar


    Gruß
    Fedja
     
  12. #11 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    ja man chill out. ich hab nicht gesehen das du editiert hast!;) Also ist es am besten eine PSP 2004 zu kaufen. Mit der geht das auf jeden fall?
     
  13. #12 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Jo.Aber der date code muss unter 8c sein. wenn höher dann darf die firmware nicht höher als 5.03 sein.
    Gruß
    -xpspx-
     
  14. #13 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Ich glaub du kannst wirklich net lesen ;)

    Entweder du kaufst dir die alte oder die neue.

    Bei 3004 muss man halt achten welchen DATA CODE die PSP hat + welches BOARD, was man sich selbst denken kann. DATA CODE = 8D geht 100% .. wenn Über 8D nicht!

    und halt das die PSP nicht höher als 5.03 ist.!

    bei den alten PSP ist es egal. Weil man da oft mit Pandora arbeitet und man sich die Sachen alles dazu kaufen kann/muss.

    Jenachdem was die alte PSP drin hat.

    Gruß
    Fedja
     
  15. #14 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Also sollte ich mir jetzt am besten eine alte PSP kaufen, dazu noch einen Pandorra akku, dann drauf achten das der Datacode unter 8c bleibt? Könnte man das auch ohne Pandorra akku lösen?
    Was ist das für eine Reihenfolge beim datacode? Meine neue hat 9b?!
     
  16. #15 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    fedja klaut erstmal ganz dreist mein foto 8o

    naja hab das selbe problem. hab mir heute eine gekauft und beim auspacken seh ich datacode 9C

    hab dann bissel im inet rumgelesen und geht nicht... die fw darf halt nicht höher als 5.03 sein.
    also zurükbringen und neu kaufen ;)


    edit: datacode ist das jahr und quartal der psp

    9 = 9.jahr b= 2.quartal
     
  17. #16 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    DATA CODE bedeutet das Jahr.

    Das heißt 2009 = CODE 9A/B/C usw

    DATA CODE 8 = 2008

    -----------------------------
    gruß
    Fedja

    Was du kaufst ist deine Entscheidung. Nur drauf achten was die neuen haben.

    Bei den alten kannste alles machen. Hauptsache die haben nicht das neuste Updat 5.50 +


    pattich wird PSP Experte ^^
     
  18. #17 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Also die hier z.B. würde gehen? PSP
     
  19. #18 16. Dezember 2009
    AW: PSP 3004 Version 5.50 geht?

    Datacode ist 8A ;)

    steht unten bei fragen an den verkäufer. ist also möglich...
     
  20. #19 16. Dezember 2009
    Zuletzt von einem Moderator bearbeitet: 15. April 2017
    AW: PSP 3004 Version 5.50 geht?

    Ja hab net gelesen deswegen lösch* Beitrag :D

    ja es geht

    hab übersehen 2004 >.< dachte 3004 ^^ ich bin einfach zu verliebt in 3004 :p

    es geht dan.

    Hauptsache das er nicht auf 5.50 oder höher geupdated hat.

    Hier mal die Liste:

    hackablepsps-1.png
    {img-src: //pspslimhacks.com/wp-content/uploads/2009/05/hackablepsps-1.png}



    Die PSP SLIM 3004 was ich habe ist nicht drin, da die liste etwas alt ist ;)

    Aber nur mal so zu info

    Gruß
    Fedja
     

  21. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Konsole PSP 3004
  1. Antworten:
    2
    Aufrufe:
    439
  2. Antworten:
    8
    Aufrufe:
    558
  3. Antworten:
    2
    Aufrufe:
    1.103
  4. Antworten:
    6
    Aufrufe:
    1.099
  5. Antworten:
    4
    Aufrufe:
    1.425
  • Annonce

  • Annonce